# Interface NoteSwitchedContext

interface NoteSwitchedContext {
noteContext : NoteContext ;
notePath : undefined | null | string;
}

- Defined in src/public/app/components/app_context.ts:69

##### Index

### Properties

noteContext
notePath

## Properties

### noteContext

noteContext: NoteContext

- Defined in src/public/app/components/app_context.ts:70

### notePath

notePath: undefined | null | string

- Defined in src/public/app/components/app_context.ts:71